html {
	overflow: scroll;
	overflow-x: auto;
	height: 100%;
	/*background: url('images/body.png') repeat-y 50% #fff;*/
}

body {
	font-family: Verdana, Arial, Helvetica;
	font-size: 0.75em;
	margin: 0 auto;
	/*width: 979px;*/
	
	/* min-width: 955px; */
	/* max-width: 1230px; */
	
	min-height: 100%;
	height: 100%;
	padding: 0;
}

.site_container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/*background: url('images/side_nav_back.gif') repeat-y 183px;  x-pos is calculated as width of sidenav + 3 */
	margin: 0 auto -34px; /* the bottom margin is the negative value of the footer's height */
     min-width: 955px;
     max-width: 1230px;
}

/* #### DOM ELEMENTS  #### */

p {
	padding: 0 0 0 1em;
}

a:link, a:visited {
	color: #0000cc;
	outline: none;
}
a:hover {
	color: #cc0000;
}

h1, h2, h3 {
	margin-top: 0;
	font-family: Verdana, Tahoma, Arial, Helvetica;
}
h1 {
	color: #014f8a;
	font-size: 170%;
	line-height: 110%;
    padding-bottom: 7px;
    border-bottom: 1px solid black;
}
h2 {
	color: #0085b7;
	font-size: 140%;
	line-height: 140%;
	margin-bottom: 0;
	/*margin-bottom: 0.5em;
	border-bottom: 4px solid #ccc;*/
}
h3 {
	/*color: #0085b7;*/
    color: black;
	font-size:1.1em;
	margin-bottom: 0;
}

.main_heading {
	border-bottom:6px solid #ccc;
	color:#000;
	font-size: 150%;
	line-height:150%
}

.intro_text {
	color: #666;
	font-size: 1.05em;
	font-weight: bold;
}

blockquote {
	padding: 3px 5px 5px 5px;
	background: #efefef;
	font-style: italic;
	margin: 0 10px 0 10px;
	border: 1px solid #c8ead7;
}

samp {
	font-size: 1.2em;
}

ul, ol {
	padding: 0;
	margin: 0;
}
/*
hr {
	border: 2px solid #ddd;
	height: 0;
	margin: 0 0 0.7em 0;
	padding: 0;
}
*/
/* ####  HEADER AND BANNER  #### */

.header{
	color: #fff;
	font-family: Verdana;
	letter-spacing: 1px;
}
.header a {
	text-decoration: none;
}

.logo_banner{
	height:90px;
	border-top: 1px solid #afafaf;
	background: url('images/clouds.jpg') no-repeat #429dd2;
	/*clear: both;*/
}

/*  ######  NAVIGATION  ###### */

.main_navigation_container { /* DO NOT ALTER! */
	font-size: 1.5em;
	background: #fff;
	border-bottom: 1px solid #bfbfbf;
	border-top: 1px solid #bfbfbf;
	background: url('images/nav_grad.gif') repeat-x #d4d4d4;
	display: none;
}
.main_navigation { /* DO NOT ALTER! */
	margin: 0 auto 0 auto;
	text-align: center;
	background: url('images/grey_dot.gif') repeat-x 0 1.2em;
}
.main_navigation span { /* DO NOT ALTER! */
	background: url('images/grey_dot.gif') repeat-y left;
	cursor: default;
}
.main_navigation a:link, .main_navigation a:visited { /* DO NOT ALTER! */
	color: #505050;
	font-size: 0.6em;
	font-weight: bold;
	vertical-align: 0.2em;
	white-space: nowrap;
	text-decoration: none;
}
.main_navigation span:hover { /* DO NOT ALTER! */
	background-color: #adadad;
}
.main_navigation a.menuItemOver {
	background: #3399cc !important;
}
.main_navigation span.active {
	border-top: 1px solid #85c2e0;
	border-bottom: 1px solid #246b8e;
	background: url('images/blue_dot.gif') repeat-y left #3399cc;
}
.main_navigation span.active a {
	color: #fff !important;
}
.sidenav {
	/*display: inline;
	float: left;
	position: relative;*/
    display: none;
	width: 170px;
	padding: 0;
	overflow: hidden;
	font-family:  Verdana, Arial, Tahoma, Helvetica;
	margin-top: 6px;
}
.sidenav a {
	display: block;
	text-decoration: none;
}
.sidenav a:link, .sidenav a:visited {
	color: #000000;
	font-size: .8em;
}
.sidenav a.menuItemOver {
	background: url('images/non-repeating-bg-v3.png') no-repeat -510px -170px #3399cc;
	color: #fff;
}
.sidenav div.level_0 {
	background: url('images/non-repeating-bg-v3.png') no-repeat 0 0 #014374;
	line-height: 23px;
	font-weight: bold;
	padding-left: 6px;
	color: #fff;
	cursor: default;
}
.sidenav div.level_1 a:link, .sidenav div.level_1 a:visited {
	background: url('images/non-repeating-bg-v3.png') no-repeat -340px 0px #efefef;
	/*line-height: 19px;*/
	padding: 4px;
	padding-left: 19px;
	/*border-top: 1px solid #fff;*/
	border-bottom: 1px solid #d7d7d8;
}
.sidenav div.level_1 a:hover {
	background: url('images/non-repeating-bg-v3.png') no-repeat -340px -80px #adadad;
	/*border-top: 1px solid #d7d7d8;*/
	border-bottom: 1px solid #797979;
}
.sidenav div.level_1 a.menuItemOver {
	background: url('images/non-repeating-bg-v3.png') no-repeat -340px -320px #3399cc;
	padding-left: 19px;
	color: #fff;
	font-weight: bold;
	/*border-top: 1px solid #85c2e0;*/
	border-bottom: 1px solid #246b8e;
}
.sidenav div.level_1 div.before_first {
	font-weight: bold;
}
/*.sidenav div.level_1 div.before_first a:link, .sidenav div.level_1 div.before_first a:visited {
	background: url('images/non-repeating-bg-v3.png') no-repeat -340px -240px #efefef;
}
.sidenav div.level_1 div.before_first a:hover {
	background: url('images/non-repeating-bg-v3.png') no-repeat -340px -400px #adadad;
}*/
.sidenav div.level_2 {
	background: url('images/non-repeating-bg-v3.png') no-repeat -510px 0px #cccccc;
	line-height: 17px;
	border-bottom: 1px solid #efefef;
}
.sidenav div.level_2 a:hover {
	background: url('images/non-repeating-bg-v3.png') no-repeat -510px -85px #adadad;
	text-decoration: underline;
}
.sidenav div.level_2 div.divItemOver, .sidenav div.level_2 div.divItemOver a.menuItemOver:hover, .sidenav div.level_2 div.last div.divItemOver {
	background: url('images/non-repeating-bg-v3.png') no-repeat -510px -170px #3399cc;
}
.sidenav div.level_2 div.first, .sidenav div.level_2 div.first a:hover, .sidenav div.level_2 div.first div.divItemOver a.menuItemOver, .sidenav div.level_2 div.first div.divItemOver a.menuItemOver:hover {
	background: url('images/subNavItem-shadow-top.png') no-repeat 0 top;
}
.sidenav div.level_2 div.first:hover {
	background: url('images/non-repeating-bg-v3.png') no-repeat -510px -85px #adadad;
}
.sidenav div.level_2 div.last, .sidenav div.level_2 div.last a:hover, .sidenav div.level_2 div.last div.divItemOver a.menuItemOver {
	background: url('images/subNavItem-shadow-bottom.png') no-repeat 0 bottom;
}
.sidenav div.level_2 div.last:hover {
	background: url('images/non-repeating-bg-v3.png') no-repeat -510px -85px #adadad;
}
.sidenav div.level_2 a {
	padding-left: 19px;
}
/*.sidenav table {
	width: 174px;
	border-top: 1px solid #cccccc;
}
.sidenav table td {
	border-top: 1px solid #ffffff;
}
.sidenav span table {
	border-top: none;
}
.sidenav span table td {
	border-top: none;
}
.sidenav table:first-child {
	border-top: none;
}
.sidenav table:first-child td {
	border-top: none;
}*/

/*  ######  SIDE NAVIGATION  ###### */

#additionalNav {
	font-size: 0.9em;
	line-height: 150%;
	font-family:  Verdana, Tahoma, Arial, Helvetica;
}
#additionalNav span {
	padding: 2px;
	white-space: nowrap;
}
#additionalNav a:link, #additionalNav a:visited {
	color: #0000cc;
}
#additionalNav a:hover {
	color: #cc0000;
}
#additionalNav span.menuItemOver {
	background: #3399cc;
}
#additionalNav span.menuItemOver a:link, #additionalNav span.menuItemOver a:visited {
	color: #fff;
	font-weight: bold;
}

.notec,#my_account {position:relative;padding:20px; margin:1em 0.2em 1em;color:#444444;-moz-border-radius:0 5px 0 0;-webkit-border-radius:0 5px 0 0;border-radius:0 5px 0 0;-moz-box-shadow:-6px 6px 7px -4px #aaa;-webkit-box-shadow:-6px 6px 7px -4px #aaa;box-shadow:-6px 6px 7px -4px #aaa;}
.notec{background-color:#abdad9;}
#my_account {padding-left: 6px; padding-right: 20px; overflow: visible;}
.notec a,.notec a:visited,.notec a:hover,#my_account a,#my_account a:visited,#my_account a:hover{color:#336699;font-weight:bold;text-decoration:none;}
.notec a:hover, #my_account a:hover {color:#000;}
.notec ul li{list-style-image:url('s://www.library.auckland.ac.nz/sites/all/themes/library/images/arrow2.png');padding:8px 0 8px 0;}
.notec:before{content:"";display:block;position:absolute;bottom:-10px;left:25px;width:0;border-width:30px 15px 0;border-style:double;border-color:#abdad9 transparent;}

/* ####  CONTENT  #### */

.main {
	padding: 8px 8px 8px 0px;
	position: relative;
}

.content_area {
	/* width: 787px; is calculated as width of body - (width of sidenav + 8) */
	width: 100%;
	/*float: left;*/
}
.content {
	padding: 10px 10px 0 5px;
	line-height: 150%;
	font-size: 1.1em;
	/*position: relative; took out because of resizing problem in IE */
}

.content ul, .content ol {
	padding-left: 40px;
}
.content ul li {
	list-style-image: url('images/dot.png');
}
.content ol li {
	list-style-image: none;
}
.content_footer {
}

.newsColumn {
	width:170px;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	margin: 5px 0 0 10px;
	background: #efeff0;
	color: #000;
	font-size: 0.8em;

}
.newsColumn p {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #d7d7d8;
	/*color: #73714f;*/
}
.newsColumn a:link, .newsColumnInner a:visited {
	color: #000;
	display:block;
	padding: 5px;
	text-decoration: none;
}
.newsColumn a:hover {
	background-color: #adadad;
	text-decoration: none;
}
.newsColumn .newsEventsHeading {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
	/*margin: 4px 0 4px 6px;*/
	padding: 5px 3px 5px 8px;
	background: url('images/non-repeating-bg-v3.png') no-repeat 0 0 #000d6c;
}
.newsColumn .newsEventsHeading div a:hover {
	background: none;
}

.promotion {
	color: #ffffff;
	font: 14px verdana;
	background: url('images/icons/icon.png') no-repeat;
	height: 53px;
	margin: 8px 0 0 0px;
	width: 200px;
}
.promotion p {
	padding: 5px 10px;
	margin: 0;
    margin-left: 45px;
}
.promotion a {
	color: #369;
	text-decoration: none;
}

#staffBio {
	padding:10px 0 10px 0;
	line-height:150%;
}

/* ####  FOOTER  #### */

.push {
	height: 34px; /* .push must be the same height as .footer */
}

.footer {
	background: #a0a0a0;
	color: #fff;
	margin: 0 auto 0 auto;
	clear: both;
	min-width: 955px;
	max-width: 1230px;
	
	/*width: 979px;*/
	height: 34px; /* .push must be the same height as .footer */
	overflow: hidden;
	font-size: 0.9em;
}

.footer a:link, .footer a:visited {
	color: #fff;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}

/*  ####  TABLE ELEMENTS  #### */

td {
	/*font-size:0.7em;*/
}

.staff_detail_table td {
	padding-bottom: 0.5em;
}

#grid {
	border-collapse: collapse;
}
#grid, #grid td {
	font-size: 1.0em;
	line-height: 120%;
}

/*  #### FORM ELEMENTS #### */

input[type=text], textarea {
	/*border:1px solid #999;
	padding: 2px;
	background: #f4f4f4;
	font-family: Verdana;
	font-size: 1em;*/
}
 input[type=button], input[type=submit] {
	/*border:1px solid #999;
	background: #f4f4f4;
	line-height:120%;
	vertical-align: baseline;*/
}
input[type=text], input[type=button], input[type=submit], select, textarea {
	/*color: #333;*/
}

input[type=checkbox] {
    /* border:none; */
  /*  outline: 1px solid #000; */
    width: 14px;
    height: 14px;
}

input[type=checkbox].css-checkbox {
    display:none;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left:20px;
    height:15px;
    display:inline-block;
    line-height:15px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:15px;
    vertical-align:middle;
    cursor:pointer;
    margin-right: 40px;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -15px;
}

.css-label{ background-image:url('images/lite-gray-check.png'); }

/* #### DROP SHADOW #### */

img.shadowleft {
	margin-right: 16px;
	margin-bottom: 11px;
	border: 0;
}

img.shadowright, img.shadowcenter {
	margin-right: 11px;
	margin-bottom: 11px;
	border: 0;
}

img.shadowright {
	margin-left: 5px;
}

img.shadow {
	margin-right: 11px;
	margin-bottom: 11px;
	border: 0;
}

/* ####  MISCELANEOUS CLASSES  #### */

.feedback {
	clear: both;
}

.left {
	float: left;
	display: inline; /* fixes ie double margin-left bug */
}

.right { float: right; }

.smaller {
	font-size: 0.8em;
}

.tooltip {
	position: absolute;
	background: #ffffd8;
	border: 1px solid #ccc;
	padding: 4px;
	visibility: hidden;
	color: #333;
	font-size: 1.1em;
	font-family: verdana, tahoma, arial;
	line-height: 150%;
	white-space: nowrap;
	z-index: 10;
}

.highlight {
	text-decoration: underline;
	font-weight: bold;
}

.breadcrumbs {
	padding: 5px 0 0 25px;
	color: #000;
	font-weight: bold;
	font-size: 0.8em;
	font-family:  Verdana, Tahoma, Arial, Helvetica;
}
.breadcrumbs a:link, .breadcrumbs a:visited {
	color: #0000cc;
	font-weight: normal;
}
.breadcrumbs a:hover {
	color: #cc0000;
}

.back {
	color: #ff6600 !important;
	background: url('images/left_arrow.gif') no-repeat 0 0.3em;
	padding-left: 12px;
}

.top {
	background: url('images/anchor_up.gif') no-repeat right 2px;
	padding-right: 16px;
	float: right;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}

.top:hover {
	color: #cc0000 !important;
	background: url('images/anchor_up.gif') no-repeat right -22px;
}

.next {
	color: #ff6600 !important;
	background: url('images/right_arrow.gif') no-repeat right;
	padding-right: 12px;
	padding-bottom: 2px;
}

.print {
	color: #ff6600 !important;
	background: url('images/print_icon.gif') no-repeat left;
	padding-left: 22px;
	padding-bottom: 2px;
}

.hidden {
	display: none;
}

.tableRow {
	display: table-row;
}

.xls {
	background: url('images/xls.gif') no-repeat;
	padding-left: 18px;
	padding-bottom: 2px;
}
.pdf {
	background: url('images/pdf.gif') no-repeat;
	padding-left: 18px;
	padding-bottom: 2px;
}
.ppt, .pps {
	background: url('images/ppt.gif') no-repeat;
	padding-left: 18px;
	padding-bottom: 2px;
}
.doc, .docx {
	background: url('images/doc.gif') no-repeat;
	padding-left: 18px;
	padding-bottom: 2px;
}
.mp3 {
	background: url('images/mp3.png') no-repeat;
	padding-left: 20px;
	padding-bottom: 2px;
}
.file {
	background: url('images/file.gif') no-repeat;
	padding-left: 18px;
	padding-bottom: 2px;
}
.zip {
	background: url('images/zip.gif') no-repeat;
	padding-left: 18px;
	padding-bottom: 2px;
}
.email {
	background: url('images/email_icon.gif') no-repeat;
	padding-left: 20px;
	padding-bottom: 2px;
}

.resource {
	background: url('images/page_icon.gif') no-repeat right;
	padding-right: 18px;
	padding-bottom: 2px;
}

.new_window {
	background: url('images/new_window.gif') no-repeat right;
	padding-right: 14px;
	padding-bottom: 2px;
}

.caption {
	color: #999;
	font-style: italic;
	line-height: 120%;
	padding-bottom: 5px;
}

.dhtmlgoodies_question{	/* Styling question */
	padding-left:5px;
	padding-top:9px;
	/*position:relative; leave out - fixes peekaboo bug */
	cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
	visibility:hidden;
	height:0px;
	overflow:hidden;
	/*position:relative; leave out - fixes peekaboo bug */
}

.session:first-line {
	margin-left: -15px;
}

.ascending {
	background: url('images/sort_asc.gif') no-repeat right;
	padding-right: 18px;
	padding-bottom: 2px;
}

.descending {
	background: url('images/sort_desc.gif') no-repeat right;
	padding-right: 18px;
	padding-bottom: 2px;
}

.list_next {
	background: url('images/next.gif') no-repeat right;
	padding-right: 12px;
	padding-bottom: 2px;
}

.list_previous {
	background: url('images/previous.gif') no-repeat left;
	padding-left: 12px;
	padding-bottom: 2px;
}

.width780 {
	width: 760px;
}
.width750 {
	width: 730px;
}
/* kim start custom css */
#demo_content {margin-left: 0; padding: 9; width: 100%; font-size: 11px; z-index: 100}
#facets {position: relative; float: left; clear: none; width: 130px; height: 100%; padding: 10px;}
#workshops {position: relative; float: left; clear: none; margin-left: 0; width: 90%;}
#sidebar_facets {display: none; margin-top: 50px; width: 190px;}
#sidebar_facets p {font-size: 14px;}
.facet_list, #workshop_list {padding: 0; margin: 0;}
.facet_list li, #workshop_list li {padding: 0; margin: 0; margin-top: 5px; list-style-type: none; border: none; padding-left: 10px; }
.facet_list li {color: rgb(51, 102, 153); text-decoration: none; font-size: 14px;}
p.facet_heading {font-size: 14px; padding: 5px; background: #edf3ff;}
p.facet_list_heading {font-size: 14px; padding: 5px; background: #eee; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-bottom: 0px; font-weight: bold;}
#workshop_list li li {}
#categories {overflow-wrap: normal;
    overflow: hidden;}
.checkbox_filter {position: relative; }
.workshop_title {
    /*color: rgb(51, 102, 153);*/
    color: #6699cc;
    text-decoration: none;
    font-size: 14px;
}

.workshop_title a {
    /*color: rgb(51, 102, 153);*/
    color: #6699cc;
    text-decoration: none;
}

.workshop_title a:hover {
    text-decoration: underline;
    color: black;
}

a.facet_link {color: rgb(51, 102, 153); text-decoration: none; font-size: 14px; font-weight: normal;}
a.facet_link:hover {color: #333; text-decoration: underline;}
#selected_facet_list { padding: 0; margin: 0; padding-bottom: 0px;}
#selected_facet_list li {margin-bottom: 5px;list-style: none; }
.selected_facet {margin: 4px;}
.selected_facet_name {font-weight: bold;}
.selected_facet img {border: none;}
#log {display: none;}
table#session_table {border-collapse: collapse !important; border-spacing: 0 !important;}
.session_row {margin: 5px; padding: 5px;}
tr.odd {background: white;}
tr.even {background: #ebf2ff;}
#searchdiv {margin-left: 0px; clear: both;}
#search {margin-bottom: 15px; width: 350px; font-size: 14px;}
.ie7 #search {margin-bottom: 0px;}
#tag_category_name_ss { float: left; clear: both; display: block; position: relative; padding: 0; margin: 0; list-style: none; }
#tag_category_name_ss li {list-style: none; padding: 0; margin: 0;}

ul.category_facets {padding: 0; list-style: none; margin: 0;}

ul li.category_button { padding: 0; margin: 0; position: relative; float: left;font-size:18px; text-align: center; list-style: none;  width: 200px; height: 50px; margin-bottom: 2px; padding-top: 10px; padding-left: 0px; color: rgb(73, 82, 102); text-decoration: none; -webkit-border-radius: 1.0em; -moz-border-radius: 1.0em; border-radius: 1.0em; z-index: 99;}

ul li.category_button#Doctoral_workshops { background: rgb(73, 82, 102); color: #fff; margin: 10px 6px 10px 6px;  width: 180px; word-wrap: normal;}
ul li.category_button#Undergraduate_workshops { background: rgb(73, 82, 102); color: #fff; margin: 10px 6px 10px 6px;  width: 180px; word-wrap: normal;}
ul li.category_button#Postgraduate_workshops { background: rgb(73, 82, 102); color: #fff; margin: 10px 6px 10px 6px;   width: 180px; word-wrap: normal;}
ul li.category_button#CDES_workshops { background: rgb(73, 82, 102); color: #fff; margin: 10px 6px 10px 6px;   width: 180px; word-wrap: normal;}

ul li.category_button#Doctoral_workshops:hover{background-color: rgb(51, 102, 153); cursor:pointer; !important}
ul li.category_button#Undergraduate_workshops:hover{background-color: rgb(51, 102, 153); cursor:pointer; !important}
ul li.category_button#Postgraduate_workshops:hover{background-color: rgb(51, 102, 153); cursor:pointer; !important}
ul li.category_button#CDES_workshops:hover{background-color: rgb(51, 102, 153); cursor:pointer; !important}


div#book_selected {float: right; margin: 3px 6px 0 0; width: 200px; height: 23px; font-size: 16px; text-align: center; vertical-align: middle; background: rgb(51, 102, 153); color:#eee; padding-top: 4px;}
div#book_selected:hover {background: rgb(73, 82, 102); color: #eee; text-decoration: none;}

#current_category {color: black;}
.focused {text-decoration: underline;}

.search_workshops_heading { font-size: 15px; font-weight: bold; color: rgb(51, 102, 153); margin-right: 20px; }
.search_workshops_campus_label { font-size: 15px;color: rgb(51, 102, 153); }
.map_link {margin-left: 40px; font-weight: bold; color: rgb(51, 102, 153);
    cursor: pointer; text-decoration: underline; }

#map_popup {display: none; height: 600; width: 1100;}

#city_map_popup {display: none; height: 730; width: 1100;}

.learning_services_button .book_now {}

.loading
{
    left: 50%;
    top: 50%;
    margin-left: -32px;
    margin-right: -32px;
    /*background:transparent url('images/loading.gif') no-repeat;*/
    /*font-size: 0px;                                                */
    position: absolute;
    display: none;
}

option.today_feedback_session {
    font-weight: bold;
    background-color: #f6ffb3;
}

option.enrolled_feedback_session {
    font-weight: bolder;
    background-color: #f6ffb3;
}


/* search form
-------------------------------------- */
.workshop_searchform {
    display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
    *display: inline;

    padding: 5px;
    padding-left: 0px;
    padding-right: 15px;
    padding-bottom: 0px;

    /*
    border: solid 1px #d2d2d2;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;

    -webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    box-shadow: 0 1px 0px rgba(0,0,0,.1);

    background: #f1f1f1;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top,  #fff,  #ededed);
    */
    /* filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
   /*  -ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}
.workshop_searchform input {
    font: normal 12px/100% Arial, Helvetica, sans-serif;
}
.workshop_searchform .workshop_searchfield {
    background: #fff;
    padding: 7px 7px 7px 8px;
    width: 202px;
    border: solid 1px #666;
    outline: none;
/*
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;
    */

}

.ie7 .workshop_searchform .workshop_searchfield {
  /*  margin-top: 10px; */
}

.workshop_searchform .workshop_searchbutton {
    font-size: 15px;
    background-color: #ccc;
    width: 29px;
    height: 29px;
    border:  none;
    outline: 2px solid #c8e2ff;
    /*
    color: #fff;
    border: solid 1px #494949;
    font-size: 13px;
    height: 29px;
    width: 87px;

    text-shadow: 0 1px 1px rgba(0,0,0,.6);*/
/*
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;

   background: #5f5f5f;
    background: rgb(51, 102, 153);
    /*background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(71, 152, 223)), to(rgb(51, 102, 153)));
    /*background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
    background: -moz-linear-gradient(top,  rgb(71, 152, 223),  rgb(51, 102, 153));
    /* filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); *//* ie7 */
   /* -ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); */ /* ie8 */
   /* filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(71, 152, 223)', endColorstr=' rgb(51, 102, 153)'); /* ie7 */
   /* -ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(71, 152, 223)', endColorstr=' rgb(51, 102, 153)'); /* ie8 */
    cursor: pointer;
}

.workshop_searchform .workshop_searchbutton:hover{background-color: #c8e2ff;}

.learning_services_button {
    background-color: rgb(200,226,255);
    /*height: 25px;*/
    /*border: 1px solid #000;*/
  /*  box-shadow: 3px 3px 2px #888; */
    margin-bottom: 8px;
    text-align: center;
    padding: 2px 5px 2px 5px;
    -webkit-border-radius: 0.4em; -moz-border-radius: 0.4em; border-radius: 0.4em;
}

.learning_services_button:hover {
    background-color: rgb(127, 159, 178);;
    cursor: pointer;
    text-decoration: underline;
}

.learning_services_button#back {
    visibility: hidden;
}
/*
#my_account { padding: 6px 4px 6px 0px; background-color: rgb(216,230,238); margin-top: 0px;}
#my_account p {line-height: 1.0; font-weight: normal;}
#my_account a {color: #369;}
#my_account a:hover {color: #333;}
*/
#my_account {background-color: rgb(219,225,106); width: 150px;}

#contact_us { padding: 6px 4px 6px 0px; background-color: rgb(216,230,238);}
#contact_us p {line-height: 1.0; font-weight: normal;}
#contact_us a {color: #369;}
#contact_us a:hover {color: #333;}

#sign_up { padding: 6px 4px 6px 0px; background-color: rgb(223, 238, 121);}
#sign_up p {line-height: 1.0; font-weight: normal;}
#sign_up a {color: #369;}
#sign_up a:hover {color: #333;}

#weekly_callout { padding: 6px 4px 6px 0px; background-color: rgb(105,193,233); margin-top: 30px;}
#weekly_callout p {line-height: 1.0; font-weight: bold;}
#weekly_callout a {color: #000; text-decoration: none;}
#weekly_callout a:hover {text-decoration: underline;}

.ui_widget_header {background-color: rgb(216,230,238); border-color: rgb(105,193,233);}

#weekly_calendar {cursor: pointer;}
a.uncategorised_event {background-color: #fff !important;}
a.undergraduate_event {background-color: rgb(169, 211, 255) !important;}
a.doctoral_event  {background-color: rgb(177, 255, 187) !important;}
a.postgraduate_event {background-color:  rgb(173,155,243); !important;}
a.staff_event {background-color: rgb(246, 255, 179) !important;}
a.multiple_event {background-color: #aaa !important;}

#small_calendar {cursor: pointer; margin-bottom: 5px;}
.ie9 #small_calendar, .ie8 #small_calendar, .ie7 #small_calendar {margin-bottom: 15px;}
#small_calendar .fc-grid .fc-day-content  div {
            height:0px !important;
}
#small_calendar .fc-event {display: none;}
#small_calendar .fc-event-inner {display: none;}
#small_calendar .fc-sun {display: none;}

#small_calendar .fc-sat {width: 24px;}

#small_calendar .fc-week {height: 30px !important;}

h3.ui-accordion-header {color: #000; font-weight: normal; width: 30%;}

table.your_selections {}

.dialogEnrol {}
button.dialogSelectMore { background-color: #abdad9 !important; }

td.content_area {padding-left: 11px; padding-right: 10px;}
/*#small_calendar .fc-event-time {display: none;}
#small_calendar .fc-day-content {height: 20px;}
*/

/* kim end custom css */

/* ####  PRINT STYLES  #### */

@media print {
	.noprt, .push {display: none;}

	.site_container {
		width: 648px;
		border-right: none;
		border-left: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}
	.content_area, .content {
		padding: 0;
	}
	.content_area {
		width: 100%;
	}
	.width780 {
		width: 100%;
	}
	.width750 {
		width: 100%;
	}
	.print {
		display:none;
	}
	.shrinkwidth {width:650px;}
}

